/*
Icon classes can be used entirely standalone. They are named after their original file names.

Example usage in HTML:

`display: block` sprite:
<div class="icon-home"></div>

To change `display` (e.g. `display: inline-block;`), we suggest using a common CSS class:

// CSS
.icon {
  display: inline-block;
}

// HTML
<i class="icon icon-home"></i>
*/
.icon-location {
  background-image: url(../../image/sprite1655555768359.png);
  background-position: 0px 0px;
  width: 24px;
  height: 24px;
}
.icon-phone {
  background-image: url(../../image/sprite1655555768359.png);
  background-position: -24px 0px;
  width: 24px;
  height: 24px;
}
